【活用ガイド】

[English]

JVNDB-2008-000041

LunarNight Laboratory 製 WebProxy におけるクロスサイトスクリプティングの脆弱性

概要

LunarNight Laboratory が提供する WebProxy には、クロスサイトスクリプティングの脆弱性が存在します。

LunarNight Laboratory が提供する WebProxy は、プロキシサーバを構築するためのソフトウェアです。WebProxy には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: 植木 修也 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


LunarNight Laboratory
  • WebProxy Ver1.7.8 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトが実行される可能性があります。
対策

[アップデートする]
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

LunarNight Laboratory
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-3255
参考情報

  1. JVN : JVN#49704543
  2. National Vulnerability Database (NVD) : CVE-2008-3255
  3. Secunia Advisory : SA31042
  4. SecurityFocus : 30283
  5. ISS X-Force Database : 43879
更新履歴

[2008年07月18日]
  掲載